path: /build/build/qtdatavis3d-dev-qt-5-5.15.2+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test qml" emerge dev-qt/qtdatavis3d:5 -pv -t && \
    USE="-test qml" emerge -j ${JOBS} --nodeps dev-qt/qtdatavis3d:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/qtdatavis3d && luet-portage --dir /pkgdir/qtdatavis3d
    dev-qt/qtdatavis3d:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8e1caab8a2492645f2298ac7d1496f5ac34f7e7b554a231f01e3f53418854f8e
  package:
    name: qtdatavis3d
    version: 5.15.2+3
    category: dev-qt-5
    use_flags:
    - -test
    - qml
    requires:
    - name: qtdeclarative
      version: '>=0'
      category: dev-qt-5
    - name: qtdeclarative
      version: '>=0'
      category: dev-qt-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: 3D data visualization library for the Qt5 framework
    uri:
    - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
    license: GPL-3
    buildtimestamp: 2024-04-25 09:36:20.276362855 +0000 UTC m=+210.037481881
    labels:
      BDEPEND: dev-lang/perl virtual/pkgconfig
      DEPEND: =dev-qt/qtcore-5.15.2* =dev-qt/qtgui-5.15.2*[gles2-only=] qml? ( =dev-qt/qtdeclarative-5.15.2*[gles2-only=]
        ) test? ( =dev-qt/qttest-5.15.2* )
      IUSE: gles2-only qml debug test
      RDEPEND: =dev-qt/qtcore-5.15.2* =dev-qt/qtgui-5.15.2*[gles2-only=] qml? ( =dev-qt/qtdeclarative-5.15.2*[gles2-only=]
        )
      emerge.packages: dev-qt/qtdatavis3d:5
      kit: qt-kit
      original.package.name: dev-qt/qtdatavis3d
      original.package.slot: "5"
      original.package.version: 5.15.2_p20240104
    treedir: /build/packages
  package_dir: /pkgdir/qtdatavis3d
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f6edada2800084999974d2060ffe00a04e39958595c8380abb6aa450ec53edbe
compressiontype: zstd
files:
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/abstract3dcontroller_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/abstract3drenderer_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/abstractitemmodelhandler_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/abstractobjecthelper_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/abstractrenderitem_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/axisrendercache_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/baritemmodelhandler_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/barrenderitem_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/bars3dcontroller_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/bars3drenderer_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/barseriesrendercache_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/camerahelper_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/customrenderitem_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/datavisualizationglobal_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/drawer_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/labelitem_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/meshloader_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/objecthelper_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/q3dbars_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/q3dcamera_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/q3dinputhandler_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/q3dlight_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/q3dobject_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/q3dscatter_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/q3dscene_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/q3dsurface_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/q3dtheme_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qabstract3daxis_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qabstract3dgraph_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qabstract3dinputhandler_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qabstract3dseries_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qabstractdataproxy_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qbar3dseries_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qbardataitem_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qbardataproxy_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qcategory3daxis_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qcustom3ditem_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qcustom3dlabel_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qcustom3dvolume_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qheightmapsurfacedataproxy_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qitemmodelbardataproxy_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qitemmodelscatterdataproxy_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qitemmodelsurfacedataproxy_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qlogvalue3daxisformatter_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qscatter3dseries_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qscatterdataitem_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qscatterdataproxy_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qsurface3dseries_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qsurfacedataitem_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qsurfacedataproxy_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qtouch3dinputhandler_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qvalue3daxis_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/qvalue3daxisformatter_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/scatter3dcontroller_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/scatter3drenderer_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/scatteritemmodelhandler_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/scatterobjectbufferhelper_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/scatterpointbufferhelper_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/scatterrenderitem_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/scatterseriesrendercache_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/selectionpointer_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/seriesrendercache_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/shaderhelper_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/surface3dcontroller_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/surface3drenderer_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/surfaceitemmodelhandler_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/surfaceobject_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/surfaceseriesrendercache_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/texturehelper_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/thememanager_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/utils_p.h
- usr/include/qt5/QtDataVisualization/5.15.13/QtDataVisualization/private/vertexindexer_p.h
- usr/include/qt5/QtDataVisualization/Q3DBars
- usr/include/qt5/QtDataVisualization/Q3DCamera
- usr/include/qt5/QtDataVisualization/Q3DInputHandler
- usr/include/qt5/QtDataVisualization/Q3DLight
- usr/include/qt5/QtDataVisualization/Q3DObject
- usr/include/qt5/QtDataVisualization/Q3DScatter
- usr/include/qt5/QtDataVisualization/Q3DScene
- usr/include/qt5/QtDataVisualization/Q3DSurface
- usr/include/qt5/QtDataVisualization/Q3DTheme
- usr/include/qt5/QtDataVisualization/QAbstract3DAxis
- usr/include/qt5/QtDataVisualization/QAbstract3DGraph
- usr/include/qt5/QtDataVisualization/QAbstract3DInputHandler
- usr/include/qt5/QtDataVisualization/QAbstract3DSeries
- usr/include/qt5/QtDataVisualization/QAbstractDataProxy
- usr/include/qt5/QtDataVisualization/QBar3DSeries
- usr/include/qt5/QtDataVisualization/QBarDataArray
- usr/include/qt5/QtDataVisualization/QBarDataItem
- usr/include/qt5/QtDataVisualization/QBarDataProxy
- usr/include/qt5/QtDataVisualization/QBarDataRow
- usr/include/qt5/QtDataVisualization/QCategory3DAxis
- usr/include/qt5/QtDataVisualization/QCustom3DItem
- usr/include/qt5/QtDataVisualization/QCustom3DLabel
- usr/include/qt5/QtDataVisualization/QCustom3DVolume
- usr/include/qt5/QtDataVisualization/QHeightMapSurfaceDataProxy
- usr/include/qt5/QtDataVisualization/QItemModelBarDataProxy
- usr/include/qt5/QtDataVisualization/QItemModelScatterDataProxy
- usr/include/qt5/QtDataVisualization/QItemModelSurfaceDataProxy
- usr/include/qt5/QtDataVisualization/QLogValue3DAxisFormatter
- usr/include/qt5/QtDataVisualization/QScatter3DSeries
- usr/include/qt5/QtDataVisualization/QScatterDataArray
- usr/include/qt5/QtDataVisualization/QScatterDataItem
- usr/include/qt5/QtDataVisualization/QScatterDataProxy
- usr/include/qt5/QtDataVisualization/QSurface3DSeries
- usr/include/qt5/QtDataVisualization/QSurfaceDataArray
- usr/include/qt5/QtDataVisualization/QSurfaceDataItem
- usr/include/qt5/QtDataVisualization/QSurfaceDataProxy
- usr/include/qt5/QtDataVisualization/QSurfaceDataRow
- usr/include/qt5/QtDataVisualization/QTouch3DInputHandler
- usr/include/qt5/QtDataVisualization/QValue3DAxis
- usr/include/qt5/QtDataVisualization/QValue3DAxisFormatter
- usr/include/qt5/QtDataVisualization/QtDataVisualization
- usr/include/qt5/QtDataVisualization/QtDataVisualizationDepends
- usr/include/qt5/QtDataVisualization/QtDataVisualizationVersion
- usr/include/qt5/QtDataVisualization/q3dbars.h
- usr/include/qt5/QtDataVisualization/q3dcamera.h
- usr/include/qt5/QtDataVisualization/q3dinputhandler.h
- usr/include/qt5/QtDataVisualization/q3dlight.h
- usr/include/qt5/QtDataVisualization/q3dobject.h
- usr/include/qt5/QtDataVisualization/q3dscatter.h
- usr/include/qt5/QtDataVisualization/q3dscene.h
- usr/include/qt5/QtDataVisualization/q3dsurface.h
- usr/include/qt5/QtDataVisualization/q3dtheme.h
- usr/include/qt5/QtDataVisualization/qabstract3daxis.h
- usr/include/qt5/QtDataVisualization/qabstract3dgraph.h
- usr/include/qt5/QtDataVisualization/qabstract3dinputhandler.h
- usr/include/qt5/QtDataVisualization/qabstract3dseries.h
- usr/include/qt5/QtDataVisualization/qabstractdataproxy.h
- usr/include/qt5/QtDataVisualization/qbar3dseries.h
- usr/include/qt5/QtDataVisualization/qbardataitem.h
- usr/include/qt5/QtDataVisualization/qbardataproxy.h
- usr/include/qt5/QtDataVisualization/qcategory3daxis.h
- usr/include/qt5/QtDataVisualization/qcustom3ditem.h
- usr/include/qt5/QtDataVisualization/qcustom3dlabel.h
- usr/include/qt5/QtDataVisualization/qcustom3dvolume.h
- usr/include/qt5/QtDataVisualization/qdatavisualizationglobal.h
- usr/include/qt5/QtDataVisualization/qheightmapsurfacedataproxy.h
- usr/include/qt5/QtDataVisualization/qitemmodelbardataproxy.h
- usr/include/qt5/QtDataVisualization/qitemmodelscatterdataproxy.h
- usr/include/qt5/QtDataVisualization/qitemmodelsurfacedataproxy.h
- usr/include/qt5/QtDataVisualization/qlogvalue3daxisformatter.h
- usr/include/qt5/QtDataVisualization/qscatter3dseries.h
- usr/include/qt5/QtDataVisualization/qscatterdataitem.h
- usr/include/qt5/QtDataVisualization/qscatterdataproxy.h
- usr/include/qt5/QtDataVisualization/qsurface3dseries.h
- usr/include/qt5/QtDataVisualization/qsurfacedataitem.h
- usr/include/qt5/QtDataVisualization/qsurfacedataproxy.h
- usr/include/qt5/QtDataVisualization/qtdatavisualizationversion.h
- usr/include/qt5/QtDataVisualization/qtouch3dinputhandler.h
- usr/include/qt5/QtDataVisualization/qutils.h
- usr/include/qt5/QtDataVisualization/qvalue3daxis.h
- usr/include/qt5/QtDataVisualization/qvalue3daxisformatter.h
- usr/lib64/cmake/Qt5DataVisualization/Qt5DataVisualizationConfig.cmake
- usr/lib64/cmake/Qt5DataVisualization/Qt5DataVisualizationConfigVersion.cmake
- usr/lib64/libQt5DataVisualization.prl
- usr/lib64/libQt5DataVisualization.so
- usr/lib64/libQt5DataVisualization.so.5
- usr/lib64/libQt5DataVisualization.so.5.15
- usr/lib64/libQt5DataVisualization.so.5.15.13
- usr/lib64/pkgconfig/Qt5DataVisualization.pc
- usr/lib64/qt5/mkspecs/modules/qt_lib_datavisualization.pri
- usr/lib64/qt5/mkspecs/modules/qt_lib_datavisualization_private.pri
- usr/lib64/qt5/qml/QtDataVisualization/designer/Bars3DSpecifics.qml
- usr/lib64/qt5/qml/QtDataVisualization/designer/Scatter3DSpecifics.qml
- usr/lib64/qt5/qml/QtDataVisualization/designer/Surface3DSpecifics.qml
- usr/lib64/qt5/qml/QtDataVisualization/designer/default/Bars3D.qml
- usr/lib64/qt5/qml/QtDataVisualization/designer/default/Scatter3D.qml
- usr/lib64/qt5/qml/QtDataVisualization/designer/default/Surface3D.qml
- usr/lib64/qt5/qml/QtDataVisualization/designer/images/bars3d-icon.png
- usr/lib64/qt5/qml/QtDataVisualization/designer/images/bars3d-icon16.png
- usr/lib64/qt5/qml/QtDataVisualization/designer/images/scatter3d-icon.png
- usr/lib64/qt5/qml/QtDataVisualization/designer/images/scatter3d-icon16.png
- usr/lib64/qt5/qml/QtDataVisualization/designer/images/surface3d-icon.png
- usr/lib64/qt5/qml/QtDataVisualization/designer/images/surface3d-icon16.png
- usr/lib64/qt5/qml/QtDataVisualization/designer/qtdatavisualization.metainfo
- usr/lib64/qt5/qml/QtDataVisualization/libdatavisualizationqml2.so
- usr/lib64/qt5/qml/QtDataVisualization/plugins.qmltypes
- usr/lib64/qt5/qml/QtDataVisualization/qmldir
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/BDEPEND
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/BUILD_TIME
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/CATEGORY
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/CBUILD
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/CFLAGS
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/CHOST
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/CONTENTS
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/COUNTER
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/CXXFLAGS
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/DEFINED_PHASES
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/DEPEND
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/DESCRIPTION
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/EAPI
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/FEATURES
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/HOMEPAGE
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/INHERITED
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/IUSE
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/IUSE_EFFECTIVE
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/KEYWORDS
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/LDFLAGS
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/LICENSE
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/NEEDED
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/PF
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/PROVIDES
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/RDEPEND
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/REQUIRES
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/RESTRICT
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/SIZE
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/SLOT
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/USE
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/environment.bz2
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/qtdatavis3d-5.15.2_p20240104.ebuild
- var/db/pkg/dev-qt/qtdatavis3d-5.15.2_p20240104/repository
package_cacheimage: ""
runtime:
  name: qtdatavis3d
  version: 5.15.2+3
  category: dev-qt-5
  use_flags:
  - -test
  - qml
  requires:
  - name: qtdeclarative
    version: '>=0'
    category: dev-qt-5
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: 3D data visualization library for the Qt5 framework
  uri:
  - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
  license: GPL-3
  labels:
    BDEPEND: dev-lang/perl virtual/pkgconfig
    DEPEND: =dev-qt/qtcore-5.15.2* =dev-qt/qtgui-5.15.2*[gles2-only=] qml? ( =dev-qt/qtdeclarative-5.15.2*[gles2-only=]
      ) test? ( =dev-qt/qttest-5.15.2* )
    IUSE: gles2-only qml debug test
    RDEPEND: =dev-qt/qtcore-5.15.2* =dev-qt/qtgui-5.15.2*[gles2-only=] qml? ( =dev-qt/qtdeclarative-5.15.2*[gles2-only=]
      )
    emerge.packages: dev-qt/qtdatavis3d:5
    kit: qt-kit
    original.package.name: dev-qt/qtdatavis3d
    original.package.slot: "5"
    original.package.version: 5.15.2_p20240104
